

nav.main_menu>ul>li>a {
    padding: 0 10px;
}
h3.widget-title {
    color: antiquewhite;
}
.drop_down .wide .second .inner ul li.flexslider.widget_flexslider ul li h3 a, .flexslider.widget_flexslider ul li h3 a {
    color: antiquewhite;
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
}

@media only screen and (min-width: 1000px) {
  header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {    
    height: 120px !important;    
    max-height: 120px !important;
  }
}
@media only screen and (max-width: 1000px) {
  header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {    
    height: 80px !important;    
    max-height: 80px !important;
  }
}